Menu Content

Support

> Forums, FAQs & Paid Support
Welcome, Guest
Username Password: Remember me

developed autopopulate for JoomDoc & 1.5 NATIVE!!!
(1 viewing) (1) Guest
Document management system (DMS) component for Joomla!

If your topic falls within one of the subcategories, then please post it directly there. Post to this parent category only if your question does not match any subcategory topic.
  • Page:
  • 1

TOPIC: developed autopopulate for JoomDoc & 1.5 NATIVE!!!

developed autopopulate for JoomDoc & 1.5 NATIVE!!! 9 years, 5 months ago #13011

Hi,
I'm very excited to share that my boss, Luke V. and I just modified the component Autopopulate for DOCman to be compatible with JoomDOC and 1.5 Native. A little late with Joomla 1.6 coming out? yeah, for sure, but were stuck with 1.5 for right now and we thought this would be helpful to more than just us. Were calling it MassLoad for JoomDOC. Attached is the zip file. ENJOY!
-Adam Schulz.

Attachment com_autopopulate.zip not found



By the way the install does not work...if someone from Artio could fix that I would greatly appreciate it. I'm used to developing components I don't have to install.
Attachments:
Last Edit: 9 years, 5 months ago by aschulz90.
The topic has been locked.
  • Page:
  • 1
User Login Empty